
<!-- snb -->
<nav id="snb">
    <span class="tit v01">The Smart Suites<br />at IFC</span>
    <ul class="menuList">
        <li><a href="smartsuites.asp"><%=gnb_text(58)%> 소개<span></span></a></li>
    </ul>
</nav>
<!-- //snb -->
